// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
ion-header {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
    display: block;
    width: 100%;
}

ion-item.item-md.item-input.input-has-focus .item-inner,
ion-item.item-md.item-input.ng-valid.input-has-value:not(.input-has-focus) .item-inner,
ion-item.item-md.item-input.ng-invalid.ng-touched:not(.input-has-focus) .item-inner {
    border-bottom-color: #f4f;
    box-shadow: none;
}

/* Workaround to hide window phone default validation colors */
ion-item.item-wp.item-input.input-has-focus .text-input,
ion-item.item-wp.item-input.ng-valid.input-has-value:not(.input-has-focus) .text-input,
ion-item.item-wp.item-input.ng-invalid.ng-touched:not(.input-has-focus) .text-input {
    border: 2px solid #f4f;
}

.listalign-menu{
    background-color: #fff;
    text-align: left;
    padding: 6%;

}

.listalign-button{
    font-size: 20px;
}

// Ativo
.header-menu {
  font-size: 1.2em;
}

.header-menu img {
  width: 60%;
  padding: 6% 0% 0% 6%;
}

.header-menu p {
  font-size: 1.2em !important;
  padding: 4% 0% 6% 6%;
  color: #fff !important;
}

.listalign-menu button ion-icon {
  color: #3F1337;
}

.listalign-menu button span {
  margin: 8%;
}

.listalign-menu span {
  margin: 8%;
}


